[Other]
UseDS=0
NLB=1
SimpleMode=0
NetCondition=1
StartTips=0
TipFilePos=3
bTreeShow=0
bRestShow=0
bToolBarShow=1
bStatusBarShow=1
LastTreeSel=1
LastRestSel=0
AutoPageTime=8
HQRefreshTime=4
StatusRefreshTime=5
ZFPeriod=5
FirstGPType=6
FirstBlockName=
FirstBlockFlag=-1
FirstHisGPType=6
FirstHisBlockName=
FirstHisBlockFlag=0
CurrentJBM=0
QRParam1=3
QRParam2=5
QRParam3=10
QRParam4=20
QRParam5=60
BigFontGrid=0
HQX=600
HQY=500
HQMINIMIZE=0
RealUPK=0
LocalData=0
InitKNum=-1
InitKNum2=-1
ShowKGap=0
ShowMmpChg=0
HasPopTip=1
OnlyDownAGData=0
FullScreenNotify=1
AddBlockPrompt=0
LockHQSort=0
ShowBS=1
Tick2Priority=1
BigVol=500
PinAssistPad=1
CodeCanSort=0
ShowTPPriceInZST=0
CheckUrgentDate=20101214
CheckUrgent=1
MainZb=0
XHidden=0
YHidden=1
FirstChartZb=MA
LastExp=
LastKLine=
FavUseZb00=VOL
FavUseZb01=MACD
FavUseZb02=DMI
FavUseZb03=DMA
FavUseZb04=FSL
FavUseZb05=TRIX
FavUseZb06=BRAR
FavUseZb07=CR
FavUseZb08=VR
FavUseZb09=OBV
FavUseZb10=ASI
ZstZb=MACD
FixedWidth=194
FixedWidth2=204
MulNum=9
HasZBFlag=0
MinNNum=10
DayNNum=45
FONTNAME1=System
FONTNAME2=Arial
FONTNAME3=宋体
FONTNAME4=System
FONTNAME5=宋体
FONTNAME6=System
FONTNAME7=Tahoma
FONTSIZE1=16
FONTSIZE2=15
FONTSIZE3=14
FONTSIZE4=16
FONTSIZE5=14
FONTSIZE6=16
FONTSIZE7=-16
FontWeigth1=400
FontWeigth2=400
FontWeigth3=400
FontWeigth4=400
FontWeigth5=400
FontWeigth6=400
FontWeigth7=700
HLIGHTNOWVOL=500
ProfitFee=7
VOLTQ=0
GZPERMIN=120
ZBWINNUM=3
WarnSwitch=0
TjWarnSwitch=0
NotifyDownLoad=1
Day_WriteDisk=0
HisViewTQ=1
FindRadio=0
ToolBarPos=0
AutoHideBar=0
ShowHqMine=1
DrawBlue=1
LongHighLine=1
MenuMode=0
ExtendXPStyle=0
Min2Tray=0
JiangEnStep=0.100
JiangEnMode=0
CBSwitch=1
UseAutoConnect=1
ActTogether=1
FxtShowInfoDlg=1
FxtShowTab=0
LastLoginType=0
AWeekNoHint=0
NoHintStartDate=0
NoXHCol=0
NoVScroll=1
UserDef_CudPad=非凡资金
ShowJUNJ=0
CurBlockFlag=0
PerScale=10
PerSect=4
PersonalPath=C:\new_xdzq_v6\T0002\export\
TQType=0
PartTQ=0
TqStart=20060101
MainAxis=0
BeFixedXAxis=0
FixedXAxisNum=20
DrawMainZb=1
UseCount=3
PillarBSChart=0
BoldZSTLine=0
LeftHQInfo=0
BigHQ=0
DiffVolColor=0
EmptyZSTRight=0
ZsShowAverage=0
ZsShowLX=1
DenseZSTAxis=0
DefPeriod=4
Hlight_HighLow=0
CheckRisk=0
ShowHomePage=1
Hq10Bottom=0
GridHZType=0
ZHSortStyle=1
IndexSortNum=1
ZBReportSortIndex=2
ZBSort00=
ShowCustomPadSwitch=1
RightShow=1
StatusGP1_Script=上证
StatusGP2_Script=深证
StatusGP3_Script=中小
StatusGP1_SetCode=1
StatusGP2_SetCode=0
StatusGP3_SetCode=0
StatusGP1_Code=999999
StatusGP2_Code=399001
StatusGP3_Code=399005
Embed_LastZhType=0
Embed_LastYYBSel=0
Embed_LastYYBID=
Embed_LastZhInfo=
Embed_SaveZhNum=0
Embed_LastAqfs=0
TxtFontSize=8
TxtColor=16777215
[LevelUp]
LastTime=20101214
[HOTKEY]
VIRTKEY=88
COMBOKEY=4
INFO=0
BOSSKEY=0
[Roll]
RollOpen=0
RollOpen_Slow=0
ScrollType=0
ScrollType_Slow=0
InfoType=0
InfoType_Slow=0
MovingSpaceTime_Fast=16
MovingSpaceTime_Slow=25
MovingStopTime=50
MovingStopTime_Slow=50
Color=16711680
Color_Slow=16711680
TopMost=0
[DDESUP]
ShortPeriod=10
LongPeriod=60
[Info]
LastIP=
LastTdxInfoLen=0
whichf10=1
zxcompanynum=1
companyid_01=1
PopReal=1
StaySeconds=15
last_infoformat=0
last_issuetype=0
last_accept_level=1
last_branch=0
